/*
Theme Name:     Ebbesmeyer - Werkzeug und Maschinenbau
Theme URI:      https://generatepress.com
Description:    Generatepress child theme.
Author:         Kronfink Kommunikation
Author URI:     https://kronfink.de
Template:       generatepress
Version:        0.1.0
*/

/* ### eigene Klassen ### */

/* no-margin Helper */
body .no-margin p,
body p.no-margin,
body .nomargin p,
body p.nomargin,
ul.no-margin {
  margin-bottom: 0;
}

/* Hide Content */
.hideme {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .mobile-hideme {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .desktop-hideme {
    display: none !important;
  }
}
